/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Allgemeine Tags */

/* assistant-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-regular.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-600.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/enfold-child/fonts/assistant-v24-latin-800.svg#Assistant') format('svg'); /* Legacy iOS */
}
body {
	font-family: 'Assistant','Helvetica','Arial', sans-serif;
	font-size:18px;
}
h1, h2, h3, h4, h5, h6 {
	text-transform:none !important;
	font-weight: 800;
	color:#082664;
}
b, strong {
	color: inherit !important;
}
/* Eigene Klassen und IDs */
#opener{
	position:absolute !important;
	bottom:60px;
}
#opener h1 {
	color:#fff !important;
	font-size:20px;
}
#opener .av-subheading_above {
	font-size: 50px !important;
	font-weight: 800;
	color:#fff !important;
	margin-bottom: 0;
}
#opener2 {
	position:absolute !important;
	bottom:50px;
}
#opener2 h1 {
	color:#fff !important;
	font-size:42px;
	font-weight: 800;
}
#opener2 .av-subheading_above, #opener2 p {
	color:#fff !important;
}
#imageteaser .teasercontent {
	padding:60px 40px;
}
#imageteaser .teasercontent h2 {
	color:#fff !important;
	font-weight: 800;
}
#imageteaser .teasercontent p, #imageteaser .teasercontent b, #imageteaser .teasercontent strong, #imageteaser .teasercontent a {
	color:#fff !important;
}
.theFooter h3, .theFooter p, .theFooter a, .theFooter ul {
	color:#ffffff !important; 
}
.shadowbox {
	box-shadow: 0 0.9125rem 1.4125rem #00000018;
	padding:60px 40px;
}
.tripleboxgrey {
	padding:60px 40px;
}
.cta h2 {
	font-size: 44px !important;
	font-weight: 800;
}
.cta h3 {
	font-size: 40px !important;
	font-weight: 800;
}
.cta p {
	text-align:center;
}
.bigheadline h2 {
	font-size: 44px !important;
	font-weight: 800;
}
/* Ueberschriebene Klassen und IDs */
.ccm-settings-summoner.ccm-show {
	pointer-events: auto;
	display: none;
}


/*#top .av-large-testimonial-slider .avia-testimonial-content {
	font-family: 'Permanent Marker';
	font-size: 1.3em;
	line-height: normal;
}*/
#top .av-large-testimonial-slider .avia-testimonial-meta-mini {
	text-align: center;
}
body .av-special-heading .av-special-heading-tag {
	font-weight: 800;
}
#header_main .avia-menu-text {
    font-size: 17px;
}
#top .av_header_transparency .main_menu .avia-menu-text {
    /*color: #ffffff !important;
    opacity: 1;*/
}
.special_amp {
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	color: inherit !important;
}
.main_color .iconlist_content {
	color: inherit !important;
}
.avia-icon-list .iconlist_title {
	font-size: 24px !important;
}
/* Ändert die Platzhalterfarbe für alle Textfelder */
.frm_forms input::placeholder, 
.frm_forms textarea::placeholder {
    color: #333333; /* Ersetzen Sie dies durch Ihren Hex-Code */
    opacity: 1; /* Stellt sicher, dass die Farbe in allen Browsern deckend ist */
}
@media screen and (max-width:480px) {
	#opener{
		position:absolute !important;
		bottom:40px;
	}
	#opener h1 {
		color:#fff !important;
		font-size:20px;
	}
	#opener .av-subheading_above {
		font-size: 40px !important;
		font-weight: 800;
		color:#fff !important;
		margin-bottom: 0;
	}
	#opener2 {
		position:absolute !important;
		bottom:20px;
	}
	#opener2 h1 {
		color:#fff !important;
		font-size:26px;
		font-weight: 800;
	}
	.bigheadline h2 {
		font-size: 34px !important;
		font-weight: 800;
	}
	.cta h2 {
		font-size: 34px !important;
		font-weight: 800;
	}
}